### Method

# PapersView SearchContext get_search_term

#### Declaration [src]

    const gchar*
    pps_search_context_get_search_term (
      PpsSearchContext* context
    )

#### Description

No description available.

Gets property | `PapersView.SearchContext:search-term`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.